DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ChainCodeArrayFree

Chain code array deallocation

## SYNOPSIS

`#include "dip_chaincode.h"`

dip_Error dip_ChainCodeArrayFree ( array )

## FUNCTION

This function frees `*array`, and sets `array` to zero.

## ARGUMENTS

Data type | Name | Description
`dip_ChainCodeArray *` | `array` | Pointer to chain code array

## SEE ALSO

`ImageChainCode`, `ChainCodeNew`, `ChainCodeFree`, `ChainCodeArrayNew`